Can't install Fabric loader


TheLeviDR
TheLeviDR
2024-06-29 17:53:53
JumpingPxl
Approved by
JumpingPxl
1 Votes
Description

I just can't install Fabric loader addon. My friend tried, and he can't too.

Operating System: Windows 10 and Windows 11
LabyMod Version: 4.2.28
Minecraft Version: 1.20.1
Installed Addons: nothing


Comments

Please sign in to leave a comment.